import { respath } from "../../constants/respath"
import { ScoreAdd } from "../ScoreAdd"

export function G_ShowScoreTips(text: string, parent: any): void {
  Laya.loader.load(respath.score_add_ui_res()).then((go) => {
    const prefab = go.create()
    const score = parent.addChild(prefab).getComponent(ScoreAdd)
    score.onSetText(text)
  })
}
